display:
  default:
    display_title: 'Por defecto'
    display_options:
      fields:
        timestamp:
          label: Fecha
        name:
          label: Usuario
        link:
          label: Operaciones
      exposed_form:
        options:
          submit_button: Filter
  page:
    display_title: Página
